McAfee NeoTrace ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 21697
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2006 12:00AM
Updated: Nov 02 2007 11:56PM
Credit: Parvez Anwar reported this vulnerability.
Vulnerable: McAfee NeoTrace Professional 3.25
McAfee NeoTrace Express 3.25
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus